msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain rp_formspec x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-07-29 21:42+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: mtt_convert 0.1.1\n"

#: mods/rp_formspec/init.lua:95
msgid "Fuzzy"
msgstr ""

#: mods/rp_formspec/init.lua:95
msgid "Any fuzzy block"
msgstr ""

#: mods/rp_formspec/init.lua:96
msgid "Wood"
msgstr ""

#: mods/rp_formspec/init.lua:96
msgid "Any wood-based block (except tree trunks and furniture)"
msgstr ""

#: mods/rp_formspec/init.lua:97
msgid "Planks"
msgstr ""

#: mods/rp_formspec/init.lua:97
msgid "Any planks"
msgstr ""

#: mods/rp_formspec/init.lua:98
msgid "Soil"
msgstr ""

#: mods/rp_formspec/init.lua:98
msgid "Any soil"
msgstr ""

#: mods/rp_formspec/init.lua:99
msgid "Stone"
msgstr ""

#: mods/rp_formspec/init.lua:99
msgid "Any stone"
msgstr ""

#: mods/rp_formspec/init.lua:100
msgid "Green Grass Clump"
msgstr ""

#: mods/rp_formspec/init.lua:100
msgid "Any green grass clump"
msgstr ""

#: mods/rp_formspec/init.lua:101
msgid "Paint Bucket"
msgstr ""

#: mods/rp_formspec/init.lua:101
msgid "Any paint bucket"
msgstr ""

#: mods/rp_formspec/init.lua:102
msgid "Non-full Paint Bucket"
msgstr ""

#: mods/rp_formspec/init.lua:102
msgid "Any paint bucket that isn’t full"
msgstr ""

#: mods/rp_formspec/init.lua:340
msgid "Group: @1"
msgstr ""

#: mods/rp_formspec/init.lua:423
msgid "Write"
msgstr "Scrivi"
